RabbitMQ

数据库116

安装Rabbitmq

1.由于需要erlang语言的支持,在安装rabbitMq之前需要安装erlang

sudo apt-get install erlang-nox

2.安装rabbitmq

安装前需要配置rabbitmq.list到etc/apt/source.list.d目录下

配置文件:

```

Provides modern Erlang/OTP releases

Replace $distribution with the name of the Ubuntu release used.

On Debian, "deb/ubuntu" should be replaced with "deb/debian"

输入验证码查看隐藏内容

扫描二维码关注本站微信公众号 Johngo学长
或者在微信里搜索 Johngo学长
回复 svip 获取验证码
wechat Johngo学长